[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Required libraries for linux

From: Greg Irvine <greg.irvine_at_thalesatm.com>
Date: 2004-02-29 23:17:04 CET

Any thoughts on including libexpat.so and libdb-4.1.so in the subclipse
linux release, as they are already included in the windows release.

- Greg
Received on Mon Mar 1 09:17:04 2004

This is an archived mail posted to the Subclipse Dev mailing list.